$default_bg: #009688;
$default_fg: #FFFFFF;
$error_fg: #FF0000;
$input_bg: #FFFFFF;
$input_fg: #000000;
$card_connected_bg: #EEEEEE;
$card_disconnected_bg: #bdbdbd;
:export {
  default_bg: $default_bg;
  default_fg: $default_fg;
  error_fg: $error_fg;
  input_bg: $input_bg;
  input_fg: $input_fg;
  card_connected_bg: $card_connected_bg;
  card_disconnected_bg: $card_disconnected_bg;
}